.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1120.368000px;}
._f{margin-left:-1107.136000px;}
._d{margin-left:-1099.812381px;}
._e{margin-left:-1066.740000px;}
._10{margin-left:-1006.808000px;}
._c{margin-left:-908.300000px;}
._9{margin-left:-787.956000px;}
._b{margin-left:-641.216000px;}
._5{margin-left:-576.056000px;}
._8{margin-left:-553.572000px;}
._7{margin-left:-446.872000px;}
._6{margin-left:-437.016000px;}
._4{margin-left:-5.280000px;}
._1{margin-left:-4.000000px;}
._2{margin-left:-2.880000px;}
._0{margin-left:-1.280000px;}
._3{width:1.588381px;}
._11{width:681.840000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:126.080000px;}
.fs1{font-size:198.547600px;}
.yc{bottom:39.579181px;}
.yb{bottom:54.575259px;}
.ya{bottom:69.571338px;}
.y9{bottom:84.567416px;}
.y8{bottom:105.098610px;}
.y7{bottom:119.157433px;}
.y6{bottom:133.216257px;}
.y5{bottom:148.212335px;}
.y4{bottom:163.208414px;}
.y3{bottom:178.204492px;}
.y2{bottom:193.200571px;}
.y1{bottom:213.731608px;}
.y42{bottom:280.594904px;}
.y41{bottom:301.214512px;}
.y40{bottom:321.834120px;}
.y0{bottom:347.565359px;}
.y3f{bottom:347.988686px;}
.y31{bottom:354.564310px;}
.y30{bottom:354.587742px;}
.y3e{bottom:368.608294px;}
.y2f{bottom:379.167252px;}
.y2d{bottom:388.563076px;}
.y3d{bottom:389.227902px;}
.y2e{bottom:397.912350px;}
.y3c{bottom:409.847510px;}
.y2c{bottom:422.515135px;}
.y2b{bottom:422.538566px;}
.y3b{bottom:436.002076px;}
.y2a{bottom:447.117920px;}
.y29{bottom:447.141351px;}
.y3a{bottom:456.621684px;}
.y28{bottom:471.720861px;}
.y27{bottom:471.744136px;}
.y39{bottom:477.241292px;}
.y25{bottom:496.323646px;}
.y38{bottom:497.860900px;}
.y26{bottom:505.672920px;}
.y24{bottom:515.068744px;}
.y37{bottom:524.015467px;}
.y23{bottom:539.624978px;}
.y36{bottom:544.635075px;}
.y22{bottom:558.370076px;}
.y20{bottom:558.393352px;}
.y35{bottom:570.789641px;}
.y21{bottom:577.115175px;}
.y34{bottom:591.409249px;}
.y1f{bottom:601.717959px;}
.y1e{bottom:601.741235px;}
.y33{bottom:612.028857px;}
.y1d{bottom:626.320744px;}
.y1c{bottom:626.344176px;}
.y32{bottom:646.707288px;}
.y1b{bottom:651.704731px;}
.y1a{bottom:709.352312px;}
.y43{bottom:710.487797px;}
.y19{bottom:735.506723px;}
.y18{bottom:761.661446px;}
.y17{bottom:787.816012px;}
.y45{bottom:811.086490px;}
.y16{bottom:822.494444px;}
.y44{bottom:826.082568px;}
.y46{bottom:849.948202px;}
.y15{bottom:883.172014px;}
.y14{bottom:909.326580px;}
.y47{bottom:921.850961px;}
.y13{bottom:935.481147px;}
.y12{bottom:970.159578px;}
.y48{bottom:1008.200256px;}
.y49{bottom:1033.991011px;}
.y11{bottom:1043.505554px;}
.y10{bottom:1065.046796px;}
.yf{bottom:1098.969488px;}
.ye{bottom:1126.876096px;}
.yd{bottom:1154.782861px;}
.h2{height:23.584000px;}
.h7{height:29.480000px;}
.h6{height:32.428000px;}
.h8{height:38.752000px;}
.h4{height:66.432000px;}
.h5{height:87.247360px;}
.h3{height:137.394939px;}
.h1{height:861.493464px;}
.h0{height:1237.176471px;}
.w1{width:441.290850px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x2{left:42.176471px;}
.x0{left:487.372549px;}
.x11{left:496.027005px;}
.x7{left:510.991841px;}
.x9{left:512.772782px;}
.xa{left:520.583239px;}
.xe{left:526.165217px;}
.x10{left:532.736155px;}
.xf{left:547.353270px;}
.x3{left:548.411743px;}
.x6{left:554.613246px;}
.x5{left:559.268279px;}
.xd{left:563.464682px;}
.xb{left:564.477698px;}
.xc{left:572.131790px;}
.x8{left:580.965418px;}
.x4{left:713.875817px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-956.297372pt;}
._f{margin-left:-945.003113pt;}
._d{margin-left:-938.751990pt;}
._e{margin-left:-910.522845pt;}
._10{margin-left:-859.367498pt;}
._c{margin-left:-775.285356pt;}
._9{margin-left:-672.564954pt;}
._b{margin-left:-547.314075pt;}
._5{margin-left:-491.696335pt;}
._8{margin-left:-472.504971pt;}
._7{margin-left:-381.430494pt;}
._6{margin-left:-373.017841pt;}
._4{margin-left:-4.506778pt;}
._1{margin-left:-3.414226pt;}
._2{margin-left:-2.458243pt;}
._0{margin-left:-1.092552pt;}
._3{width:1.355773pt;}
._11{width:581.988954pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.fs3{font-size:107.616402pt;}
.fs1{font-size:169.471592pt;}
.yc{bottom:33.783067pt;}
.yb{bottom:46.583067pt;}
.ya{bottom:59.383067pt;}
.y9{bottom:72.183067pt;}
.y8{bottom:89.707600pt;}
.y7{bottom:101.707600pt;}
.y6{bottom:113.707600pt;}
.y5{bottom:126.507600pt;}
.y4{bottom:139.307600pt;}
.y3{bottom:152.107600pt;}
.y2{bottom:164.907600pt;}
.y1{bottom:182.432000pt;}
.y42{bottom:239.503600pt;}
.y41{bottom:257.103600pt;}
.y40{bottom:274.703600pt;}
.y0{bottom:296.666667pt;}
.y3f{bottom:297.028000pt;}
.y31{bottom:302.640667pt;}
.y30{bottom:302.660667pt;}
.y3e{bottom:314.628000pt;}
.y2f{bottom:323.640667pt;}
.y2d{bottom:331.660533pt;}
.y3d{bottom:332.228000pt;}
.y2e{bottom:339.640667pt;}
.y3c{bottom:349.828000pt;}
.y2c{bottom:360.640533pt;}
.y2b{bottom:360.660533pt;}
.y3b{bottom:372.152400pt;}
.y2a{bottom:381.640400pt;}
.y29{bottom:381.660400pt;}
.y3a{bottom:389.752400pt;}
.y28{bottom:402.640400pt;}
.y27{bottom:402.660267pt;}
.y39{bottom:407.352400pt;}
.y25{bottom:423.640267pt;}
.y38{bottom:424.952400pt;}
.y26{bottom:431.620400pt;}
.y24{bottom:439.640267pt;}
.y37{bottom:447.276800pt;}
.y23{bottom:460.600400pt;}
.y36{bottom:464.876800pt;}
.y22{bottom:476.600400pt;}
.y20{bottom:476.620267pt;}
.y35{bottom:487.201200pt;}
.y21{bottom:492.600400pt;}
.y34{bottom:504.801200pt;}
.y1f{bottom:513.600267pt;}
.y1e{bottom:513.620133pt;}
.y33{bottom:522.401200pt;}
.y1d{bottom:534.600133pt;}
.y1c{bottom:534.620133pt;}
.y32{bottom:552.001200pt;}
.y1b{bottom:556.266800pt;}
.y1a{bottom:605.472267pt;}
.y43{bottom:606.441467pt;}
.y19{bottom:627.796533pt;}
.y18{bottom:650.121067pt;}
.y17{bottom:672.445467pt;}
.y45{bottom:692.308133pt;}
.y16{bottom:702.045467pt;}
.y44{bottom:705.108133pt;}
.y46{bottom:725.478800pt;}
.y15{bottom:753.837200pt;}
.y14{bottom:776.161600pt;}
.y47{bottom:786.851867pt;}
.y13{bottom:798.486000pt;}
.y12{bottom:828.086000pt;}
.y48{bottom:860.555867pt;}
.y49{bottom:882.569733pt;}
.y11{bottom:890.690933pt;}
.y10{bottom:909.077600pt;}
.yf{bottom:938.032533pt;}
.ye{bottom:961.852400pt;}
.yd{bottom:985.672400pt;}
.h2{height:20.130276pt;}
.h7{height:25.162845pt;}
.h6{height:27.679130pt;}
.h8{height:33.077021pt;}
.h4{height:56.703464pt;}
.h5{height:74.470550pt;}
.h3{height:117.274341pt;}
.h1{height:735.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:376.666667pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x2{left:36.000000pt;}
.x0{left:416.000000pt;}
.x11{left:423.387067pt;}
.x7{left:436.160400pt;}
.x9{left:437.680533pt;}
.xa{left:444.347200pt;}
.xe{left:449.111733pt;}
.x10{left:454.720400pt;}
.xf{left:467.196933pt;}
.x3{left:468.100400pt;}
.x6{left:473.393733pt;}
.x5{left:477.367067pt;}
.xd{left:480.948933pt;}
.xb{left:481.813600pt;}
.xc{left:488.346800pt;}
.x8{left:495.886800pt;}
.x4{left:609.333333pt;}
}
